Can the outdated instructions be updated?

The instructions for this plugin are outdated. Please can you update the instructions so I can use the plugin.